<mat-toolbar class="header">
    <div class="header__title">
        <button class="header__title-button" mat-mini-fab (click)="navigationRef.toggle()">
            <mat-icon class="header__title-button-icon">menu</mat-icon>
        </button>
        <h6 class="header__title-text">Cyber Wolf Email Client</h6>
    </div>
    <div class="header-toolbar">
        <search></search>
        <notifications></notifications>
        <email-notifications [emails]="sampleEmails"></email-notifications>
        <user (signOut)="userSignOut($event)"></user>
    </div>
</mat-toolbar>